Version 1.1 7/8/2020 [10:30 AM EDT]:
 Added node version to package.json
 Fixed group members being set to undefined after being rate limited, the bot will now automatically retry when rate limited (don't know why i didn't think of that earlier...) and will ignore updating it if its still undefined.
 Added changelog
 Versions are now git tagged

Version 1:
 Released bot
 Added automatic updating to group members